@charset "gb2312";
/* CSS Document */
/*chongzhi*/
ul,dl,dd,p,form,h1,h2,h3,h4,h5,h6{margin:0 auto;padding:0;}
ul{list-style:none;}
*{padding:0; margin:0;}
body{font:12px/190% "ËÎÌå"; color:#2d2c2c;}
img{border:none;}
.hong{color:#B10303;}
.over{overflow:hidden; zoom:1;}
.clear{clear:both;}
.left{float:left;}
.right{float:right;}
a{color:#010000; text-decoration:none;}
a:hover{text-decoration:underline;}
.mtop10{margin-top:15px;}
/*toper start*/
.wrapper{ width:1400px; margin:0 auto; padding:0; background:url(../13_ztimg/xy1015/xbg.jpg) no-repeat #F7E4C3;}
.main{ width:1000px; margin:0 auto; padding:0;}
.toper{ height:69px; background:url(../13_ztimg/xy1015/ban1.jpg) no-repeat; width:1000px;}
.tzuo{ width:355px; height:69px; line-height:69px; margin-left:18px; display:inline;}
.tzuo a,.tyou a{ float:left; padding:0 8px; color:#FEFCA0;font-size:14px; font-weight:bold; text-decoration:none;}
.toper img{ width:260px;}
.tyou{ width:325px; height:69px; line-height:69px; margin-left:42px; display:inline;}
.daodu{ background:url(../13_ztimg/xy1015/xban4.jpg) no-repeat; width:1000px; height:120px;}
.daodu p{ width:740px; color:#FEEEDB; text-indent:2em; padding:10px 0 0 250px; line-height:24px;}
.content{ width:998px; border:1px solid #EBCDB1; background-color:#fff; border-top:none; padding:10px 0;}
.position{ background:url(../13_ztimg/xy1015/xban6.jpg) no-repeat; width:998px; height:36px; line-height:36px;}
.wzhi{ width:540px; margin-left:20px; display:inline;}
.wzhi strong{ color:#A56921; font-size:14px;}
.wzhi a{ font-size:14px;}
.search{ margin-right:10px;}
.nipts1{height:23px; width:166px; border:none;
line-height:23px; padding-left:5px; color:#BEBEBE; margin-top:6px;}
.nipts2{float:left;cursor:pointer;background:url(../13_ztimg/xy1015/search.jpg) no-repeat; width:24px; height:23px;
border:none;margin-top:6px;}
.kpti img{ margin-left:10px;}
.ileft{ width:594px;margin-left:24px; display:inline; margin-top:27px;}
.in1,.in2,.in3{ width:587px; height:39px; line-height:39px;}
.in1{ background:url(../13_ztimg/xy1015/tiao1.jpg) no-repeat;}
.in1 strong,.in2 strong,.in3 strong{font-size:15px; color:#fff; padding-left:50px;}
.wen1{ width:583px; font-size:14px; text-indent:2em; padding:12px 0; line-height:26px;}
.num{ background:url(../13_ztimg/xy1015/tiao4.jpg) no-repeat; width:594px; height:40px; margin:12px 0; line-height:40px;}
.num strong{ color:#444; float:left; margin:0 7px 0 42px; font-size:14px; display:inline;}
.in2{background:url(../13_ztimg/xy1015/tiao2.jpg) no-repeat;}
.in3{background:url(../13_ztimg/xy1015/tiao3.jpg) no-repeat;}
.iright{ margin:27px 0 0 27px; display:inline;}
.jdao img{ margin-left:15px;}
.wkuai,.wkuai2,.wkuai3,.wkuai4{width:231px; height:303px; margin-left:11px; display:inline;}
.wkuai{ background:url(../13_ztimg/xy1015/whai1.jpg) no-repeat; margin-left:18px; display:inline;}
.wkuai strong,.wkuai2 strong,.wkuai3 strong,.wkuai4 strong{ float:left; font-size:16px; color:#834107; padding:15px 0 0 80px;}
.wkuai p,.wkuai2 p,.wkuai3 p,.wkuai4 p{ clear:both; width:196px; font-size:14px; line-height:25px; padding-left:10px;}
.wkuai p span,.wkuai2 p span,.wkuai3 p span,.wkuai4 p span{ font-weight:bold; font-size:14px;color:#834107;}
.wkuai2{ background:url(../13_ztimg/xy1015/whai2.jpg) no-repeat;}
.wkuai3{ background:url(../13_ztimg/xy1015/whai3.jpg) no-repeat;}
.wkuai4{ background:url(../13_ztimg/xy1015/whai4.jpg) no-repeat;}
.wkuai p,.wkuai3 p{ padding-top:155px;}
.wkuai2 p,.wkuai4 p{ padding-top:10px;}
.dujie img{ margin-left:22px;}
.zwen{ background:url(../13_ztimg/xy1015/tiao5.jpg) no-repeat; width:946px; height:65px; margin:10px auto;}
.zwen p{ font-size:14px; width:907px; text-indent:2em; padding-top:12px;}
.xkuai{ width:944px; height:220px; border:3px solid #F0F0F0; margin-top:6px;margin:0 auto;}
.jian1{ width:270px; margin:15px 0 0 20px; display:inline;}
.jiti{ background:url(../13_ztimg/xy1015/tiao6.jpg) no-repeat; width:269px; height:55px;}
.jiti strong{ float:left; width:100px; color:#fff; font-size:15px; padding:13px 0 0 60px;}
.jian1 p{ font-size:14px; text-indent:2em; line-height:25px; padding-top:6px;}
.kpku img{ float:left; margin:20px 0 0 30px; display:inline;}
.kpku p{ float:left; width:597px; text-indent:2em; font-size:14px; line-height:26px; margin:25px 0 0 25px; display:inline;}
.jxi img{ margin:20px 0 0 40px;}
.kno1{ background:url(../13_ztimg/xy1015/xno1.jpg) no-repeat; width:325px; height:341px; margin:20px 0 0 25px; display:inline;}
.kno1 img{ float:left; margin:56px 15px 0 15px; display:inline;}
.kno1 p{ font-size:14px; text-indent:2em; padding:70px 40px 0 20px; line-height:27px;}
.kno2{ background:url(../13_ztimg/xy1015/xno2.jpg) no-repeat; width:323px; height:341px; margin-top:20px;}
.kno2 img{ float:left; margin:78px 15px 0 16px; display:inline;}
.kno2 p{font-size:14px; text-indent:2em; padding:80px 30px 0 20px; line-height:24px;}
.kno3{ background:url(../13_ztimg/xy1015/xno3.jpg) no-repeat; width:301px; height:341px; margin-top:20px;}
.kno3 img{ float:left; margin:50px 15px 0 16px; display:inline;}
.kno3 p{font-size:14px; text-indent:2em; padding:60px 20px 0 20px; line-height:24px;}
.liao img{ float:left; margin:20px 0 0 21px; display:inline;}
.zjia{ background:url(../13_ztimg/xy1015/x_89.jpg) no-repeat; width:924px; height:267px;margin:0 auto;}
.zjia p{ font-size:14px; width:610px; text-indent:2em; margin:130px 0 0 290px; line-height:26px;}
.zhuan1{padding-bottom:10px;border-bottom:1px dashed #9C9C9C;}
.cleft{ width:620px; margin-left:30px; display:inline; }
.huang{ float:left; width:212px; margin:20px 0 0 0px; display:inline; }
.huang p img{ margin-left:5px;}
.zinfo{ float:left; width:405px;}
.more a{ float:right; padding:30px 0 20px 0;}
.zinfo h4{ clear:both; font-size:20px; color:#C20A0F; font-family:"Î¢ÈíÑÅºÚ";}
.zinfo h4 span{ color:#996602;}
.zinfo p{ text-indent:2em; margin-top:15px; line-height:26px;}
.duda{ margin-top:60px;}
.cright{ width:289px; height:45px; margin-left:40px; display:inline;}
.cti img{ margin-top:20px;}
.cwai{ width:287px; border:1px solid #E8D9C4; border-top:none;}
.cnei{ width:279px; border:4px solid #FEFAEF;border-top:none; padding:10px 0;}
.yiqi{ border-bottom:1px dashed #9C9C9C; padding-bottom:15px;}
.yiqi img{ float:left; margin:15px 10px 0 10px; display:inline;}
.yiqi p{ padding-right:10px;}
.yiqi strong{ float:left; font-size:14px; padding:13px 0 5px 0; color:#934D0B; width: 145px;}
.small img{ margin:15px 0 0 10px;}
.rong{ width:948px; height:144px; border:3px solid #DDD;margin:0 auto;}
.anlis{width:908px;margin:0 auto;overflow:hidden;}
#als{margin:0 auto;}
.anlis img{ float:left; margin:10px 0 0 10px; display:inline;}
.gleft{ width:413px; margin-left:25px; display:inline;}
.gti{ background:url(../13_ztimg/xy1015/tiao10.jpg) no-repeat;width:413px; height:41px; line-height:41px;}
.gti strong{ float:left; font-size:16px; color:#fff; width:188px; text-align:center; margin-left:100px; display:inline;}
.gti a{ float:right; margin-right:10px; display:inline;}
.list{ width:411px; height:163px; background-color:#FEFAEF;border:1px solid #E8D9C4; border-top:none; padding-top:18px;}
.list li{ float:left; width:190px; margin-left:10px; display:inline; line-height:29px;}
.list li a{ color:#603910;}
.gright{ background:url(../13_ztimg/xy1015/wxin.jpg) no-repeat; width:520px; height:220px; margin-left:20px; display:inline;}
.bqing{ margin:5px 0 0 10px;}
/*footer start*/
.footer{ width:1400px; height:251px; margin:0 auto; padding:0; margin-top:10px; background-color:#fff;}
.footnav{ float:left; width:1500px; height:35px; line-height:35px; background:url(../kstp107/footnav.jpg) repeat-x;}
.footnav p{ text-align:center; color:#fff;}
.footnav p a{ font-size:14px; color:#fff; font-weight:bold; padding:0 10px; text-decoration:none;}
.fcon{ float:left; width:1000px; margin:0 auto; padding:0; position:relative; left:190px; margin-top:10px; height:200px;}
.maps img{ float:left; margin-top:30px; margin-left:55px; display:inline;}
.frihgt{ float:left; width:580px; margin-top:35px; margin-left:30px; display:inline;}
.frihgt p{ line-height:30px; font-size:12px;}
.lixis{ position:absolute; margin-top:30px; left:750px;}
.lixis img{ float:left; margin-left:10px; display:inline;}
.diall{ width:1400px;background:url(../13_ztimg/zx1017/dibg.jpg) repeat-x; margin:0 auto; padding:0;}
/*11yue14jia*/
.gsba{ position:absolute; right:10px; top:100px;}
.cqnte{ position:absolute; left:10px; top:99px; }
.gsba img{ margin-right:0px;}
